summaryrefslogtreecommitdiffstats
path: root/ocata/vagrant/test/test_multicloud.sh
diff options
context:
space:
mode:
authorGuo Ruijing <ruijing.guo@intel.com>2017-09-20 05:00:13 -0700
committerGuo Ruijing <ruijing.guo@intel.com>2017-09-20 05:18:19 -0700
commitc87724b50dd883a2c250fd9f4c383eddf3ec7e48 (patch)
treea220153d06651ad0c6228af015b03c9afd45074b /ocata/vagrant/test/test_multicloud.sh
parent64f33328e4fd3fca22382c29a26fb42be01593fe (diff)
add function test cases
Change-Id: Ic0c5eecdcbb3d5ab460c79235f4e0df4b4932f7b Issue-Id: MULTICLOUD-95 Signed-off-by: Guo Ruijing <ruijing.guo@intel.com>
Diffstat (limited to 'ocata/vagrant/test/test_multicloud.sh')
-rw-r--r--ocata/vagrant/test/test_multicloud.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/ocata/vagrant/test/test_multicloud.sh b/ocata/vagrant/test/test_multicloud.sh
index dc007431..1c2534ae 100644
--- a/ocata/vagrant/test/test_multicloud.sh
+++ b/ocata/vagrant/test/test_multicloud.sh
@@ -1,6 +1,8 @@
#!/bin/bash
+set -ex
+
sudo apt-get update -y
-sudo apt-get install -y docker.io
+sudo apt-get install -y docker.io
git clone http://gerrit.onap.org/r/multicloud/openstack
cd openstack/ocata/docker